APT::FTPArchive::Release::Origin "Magnimodi";
APT::FTPArchive::Release::Label "Magnimodi Repo";
APT::FTPArchive::Release::Suite "stable";
APT::FTPArchive::Release::Codename "stable";
APT::FTPArchive::Release::Architectures "amd64";
APT::FTPArchive::Release::Components "main";
APT::FTPArchive::Release::Description "Magnimodi Debian repository";
